.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1e922eb-e38b-8cb4-185e-eddedaa51a89 {
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ee083e4-c97c-3102-22f0-ba2dafd66461 {
display: none !important;
}
.lfr-layout-structure-item-dfdc24f2-0983-7a40-17dc-2f9bab2b3aed {
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-00680862-dff9-4702-dc49-989b3df6680c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b6502898-88dc-9abd-6282-d029364a72d3 {
display: none !important;
}
.lfr-layout-structure-item-c57e7c18-4cfc-bff5-1841-83665d704b43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5f96cb5-b417-8e84-ebd4-fdbcac9663a4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.carousel-container {width: 67vw;}.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccdc4e6d-856a-b945-a93b-16aa15ed997f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-dfdc24f2-0983-7a40-17dc-2f9bab2b3aed {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dfdc24f2-0983-7a40-17dc-2f9bab2b3aed {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}